error installing some apps / wad - sys 3.4u / twh beta2 / bbc v.1.0.1

Discussion in 'Wii - Emulation and Homebrew' started by freeballer, Dec 31, 2008.

  1. freeballer

    Newcomer freeballer Newbie

    Sep 19, 2008
    I've had some problems getting some apps and wad specially to work, I've tried to use boot loader but that didn't work... then tried to install new wad files and getting an error. Here's what I have: wii system 3.4u / twh 0.1 beta2 / hbc v1.0.1 I've used homebrew browser to install geexbox, some emulators and such but the wad files and loader are giving me issues, I've installed wad manager v1.3 and tried to install but says error installing ticket (-2011) for anything... How do I fix and if possible are there dol/elf updates for wad manager/wad installer.. Any at all help with loader too would be helpful/appreciated

Share This Page